uuid: fc120a29-92b4-4bb8-9573-7ed8c1e06c5f
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.ecoproenecon
field_name: ecoproenecon
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
